{
    "path": "${OET_PATH}/testcases/function_test/network_test/network_mugen/network_basic",
    "machine num": 2,
    "add network interface": 1,
    "cases": [
        {
            "name": "oe_test_act_arp",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_act_route",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_change_config_hostname",
            "machine num": 2,
            "add network interface": 0
        },
        {
            "name": "oe_test_change_hostname",
            "machine num": 2,
            "add network interface": 0
        },
        {
            "name": "oe_test_check_arp",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_check_pci",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_check_route",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_ethtool_config",
            "machine num": 1,
            "add network interface": 1
        },
        {
            "name": "oe_test_ethtool_info",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_ifconfig",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_iperf",
            "machine num": 2,
            "add network interface": 0
        },
        {
            "name": "oe_test_netstat_port",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_network_manager_service",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_ping",
            "machine num": 2,
            "add network interface": 0
        },
        {
            "name": "oe_test_tcpdump",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_traceroute",
            "machine num": 2,
            "add network interface": 0
        },
        {
            "name": "oe_test_wget",
            "machine num": 1,
            "add network interface": 0
        },
        {
            "name": "oe_test_check_nslookup",
            "machine num": 1,
            "add network interface": 0
        }
    ]
}